/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 27/fev/2017, 11:27:55
    Author     : filipemurteira
*/


    @import url("./fonts/Droid_Sans/DroidSans.css");
    @import url("./fonts/Droid_Sans/DroidSans-Bold.css");

body{
    margin: 0px;
    padding: 0px;
    text-align: center;
    background-color: #ffffff;
    
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    -ms-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    transition: all 250ms ease;
    
    font-family: 'DroidSans';
}

body.videoMode{
    background-color: #000000;
}

a{
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    -ms-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    transition: all 250ms ease;
}

#APP{
    position: relative;
    width: 1024px;
    height: 768px;
    margin: auto;
    overflow: hidden;
}


#videoPlayer{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #000000;
    padding-top: 45px;
    z-index: 10;
    display: none;
    
    cursor: pointer;
}

/* Menu */
#menu{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    
    z-index: 3;
}
#menu .linha{
    position: absolute;
    top: 0px;
    left: 0px;
}
#menu .n1{
    position: absolute;
    top: 3px;
    left: 0px;
    width: 100%;
    text-align: left;
    z-index: 2;
}
#menu .n1 a{
    position: relative;
    display: block;
    float: left;
    cursor: pointer;
}
#menu .n1 a .active,
#menu .n1 a .on{
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0;
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    -ms-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    transition: all 250ms ease;
}
#menu .n1 a.on .on,
#menu .n1 a:hover .on{
    opacity: 1;
}
#menu .n1 a.active .active{
    opacity: 1;
}

#menu .n2{
    position: absolute;
    left: 0px;
    top: 2px;
    width: 100%;
    z-index: 1;
}
#menu .n2 > div{
    position: absolute;
    left: 0px;
    top: 50px;
    display: none;
}
#menu .n2 > div.active{
    display: block;
}
#menu .n2 > div .sub{
    position: absolute;
    left: 102px;
    top: 80px;
}
#menu .n2 > div .sub a{
    display: block;
    cursor: pointer;
    opacity: 1;
}
#menu .n2 > div .sub a.active,
#menu .n2 > div .sub a:hover{
    opacity: .5;
}
#menu .n2 > div .sub a.menu_2_5{
    position: absolute;
    top: 0px;
    left: 434px;
}

/* Conteudo */
#conteudo{
    position: absolute;
    left: 0px;
    top: 0px;
    
    z-index: 1;
}
#conteudo > div{
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 1;
}
#conteudo > div:nth-child(2) {
    z-index: 2;
}

/* Home */
.home{
    position: absolute;
    left: 682px;
    top: 426px;
    z-index: 2;
}
.home a{
    cursor: pointer;
}

/* Nav */
.nav{
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 2;
}
.nav a{
    cursor: pointer;
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
}
.nav .anterior.active,
.nav .seguinte.active{
    border: 2px solid #e14d0e;
    background-color: #e14d0e;
}

.nav .anterior img,
.nav .seguinte img{
    display: block
}

/* Video */
.video{
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 3;
}
.video a{
    cursor: pointer;
}


/* reader */
#reader{
    display: none;
}
.reader{
    position: absolute;
    left: 577px;
    top: 119px;
    width: 365px;
    height: 560px;
    
    z-index: 2;
    
    -webkit-user-select: none;  
    -moz-user-select: none;    
    -ms-user-select: none;      
    user-select: none;
}

.reader .powerOn{
    position: absolute;
    top: 430px;
    left: 242px;
    width: 71px;
    height: 71px;
    border-radius: 71px;
    /*background-color: rgba(255,0,255,.4);*/
    
    cursor: pointer;
}
.reader .ecra{
    position: absolute;
/*    background-color: rgba(255,0,255,.4);*/
    left: 70px;
    top: 57px;
    width: 263px;
    height: 351px;
    
    display: none;
    
    -webkit-transform: scale(0.85);
    -webkit-transform-origin: 0% 0%;
    -moz-transform: scale(0.85);
    -moz-transform-origin: 0% 0%;
    -o-transform: scale(0.85);
    -o-transform-origin: 0% 0%;
    -ms-transform: scale(0.85);
    -ms-transform-origin: 0% 0%;
    transform: scale(0.85);
    transform-origin: 0% 0%;
}

.reader .ecra .touchTest{
    position: absolute;
    left: 0px;
    top: 5px;
}
.reader .ecra .touchTest img{
    opacity: 0;
}
.reader .ecra .touchTest img.active{
    opacity: 1;
}

.reader .ecra .erro_pass{
    position: absolute;
    left: 0px;
    top: 0px;
    display: none;
    overflow: hidden;
}
.reader .ecra .passG{
    position: absolute;
    right: 12px;
    top: 13px;
    overflow: hidden;
    display:  none;
    width: 230px;
    background-color: #FFFFFF;
    height: 50px;
}
.reader .ecra .passG > div{
    overflow: hidden;
    position: absolute;
    top: -12px;
    left: -13px;
    display: block;
    width: 28px;
    height: 46px;
    
    background-image: url("../img/reader/pass_5.png");
    background-repeat: no-repeat;
    background-position: top left;
}

.reader .ecra .btStep{
    cursor: pointer;
/*    background-color: rgba(255,0,255,.4);*/
    position: absolute;
}
.reader .ecra .btStepC{
    width: 36px;
    height: 35px;
    top: 101px;
    left: 47px;
}
.reader .ecra .btStepC._off{
    left: 32px;
}
.reader .ecra .btStepC._short{
    top: 90px;
    left: 42px;
}
.reader .ecra .btStepB{
    width: 36px;
    height: 35px;
    top: 216px;
    left: 47px;
}
.reader .ecra .btStepB._off{
    left: 32px;
}
.reader .ecra .btStepB._short{
    top: 160px;
    left: 42px;
}
.reader .ecra .btStepC2{
    width: 36px;
    height: 35px;
    top: 101px;
    left: 167px;
}
.reader .ecra .btStepC2._off{
    left: 147px;
}
.reader .ecra .btStepB2{
    width: 36px;
    height: 35px;
    top: 216px;
    left: 167px;
}
.reader .ecra .btStepB2._off{
    left: 147px;
}

.reader .ecra .btNav{
    cursor: pointer;
    /*background-color: rgba(255,0,255,.4);*/
}
.reader .ecra .btDigito{
    position: absolute;
    width: 243px;
    height: 189px;
    top: 80px;
    left: 10px;
}
.reader .ecra .btCalculadora{
    position: absolute;
    width: 153px;
    height: 48px;
    top: 83px;
    left: 68px;
}
.reader .ecra .btSeguinte{
    position: absolute;
    width: 115px;
    height: 45px;
    bottom: 5px;
    right: 10px;
}
.reader .ecra .btAnterior{
    position: absolute;
    width: 115px;
    height: 45px;
    bottom: 5px;
    left: 10px;
}
.reader .ecra .btHelp{
    position: absolute;
    width: 45px;
    height: 45px;
    top: 0px;
    right: 0px;
}
.reader .ecra .btNota{
    position: absolute;
    width: 76px;
    height: 45px;
    top: 13px;
    right: 10px;
}
.reader .ecra .btGlicose{
    position: absolute;
    width: 160px;
    height: 45px;
    top: 13px;
    left: 10px;
}
.reader .ecra .btDef{
    position: absolute;
    width: 45px;
    height: 45px;
    top: 11px;
    right: 9px;
}
.reader .ecra .btLembrete{
    position: absolute;
    width: 45px;
    height: 45px;
    bottom: 15px;
    left: 8px;
}
.reader .ecra .btVerificar{
    position: absolute;
    width: 125px;
    height: 154px;
    top: 101px;
    left: 5px;
}
.reader .ecra .btHistorico{
    position: absolute;
    width: 125px;
    height: 154px;
    top: 101px;
    right: 5px;
}
.reader .ecra .btLinha_1{
    position: absolute;
    width: 243px;
    height: 54px;
    top: 77px;
    left: 11px;
}
.reader .ecra .btLinha_2{
    position: absolute;
    width: 243px;
    height: 54px;
    top: 148px;
    left: 11px;
}
.reader .ecra .btLinha_3{
    position: absolute;
    width: 243px;
    height: 54px;
    top: 218px;
    left: 11px;
}
.reader .ecra .btLinha_4{
    position: absolute;
    width: 243px;
    height: 54px;
    top: 288px;
    left: 11px;
}
.reader .ecra .btLinha_1_s{
    position: absolute;
    width: 155px;
    height: 54px;
    top: 77px;
    left: 97px;
}
.reader .ecra .btLinha_2_s{
    position: absolute;
    width: 155px;
    height: 54px;
    top: 148px;
    left: 97px;
}
.reader .ecra .btLinha_3_s{
    position: absolute;
    width: 155px;
    height: 54px;
    top: 218px;
    left: 97px;
}
.reader .ecra .btSetaC{
    position: absolute;
    width: 36px;
    height: 35px;
    top: 27px;
    left: 112px;
}
.reader .ecra .btSetaE{
    position: absolute;
    width: 36px;
    height: 35px;
    bottom: 27px;
    left: 21px;
}
.reader .ecra .btSetaD{
    position: absolute;
    width: 36px;
    height: 35px;
    bottom: 27px;
    left: 206px;
}
.reader .ecra .btSetaB{
    position: absolute;
    width: 36px;
    height: 35px;
    bottom: 27px;
    left: 112px;
}
.reader .ecra .btMais{
    position: absolute;
    width: 54px;
    height: 47px;
    top:0px;
    left: 0px;
    
    background-image: url("../img/reader/btMais.png");
    background-repeat: no-repeat;
}
.switch,
.reader .switch{
    position: absolute;
    width: 113px;
    height: 43px;
    top: 0px;
    left: 0px;
    
    background-image:url("../img/reader/btDesligado.png");
    background-repeat: no-repeat;
    cursor:pointer;
}
.reader .switch.active{background-image:url("../img/reader/btLigado.png");}
.reader .switch.alto{background-image:url("../img/reader/btBaixo.png");}
.reader .switch.alto.active{background-image:url("../img/reader/btAlto.png");}

.reader .switch.horas{background-image:url("../img/reader/bt12.png");}
.reader .switch.horas.active{background-image:url("../img/reader/bt24.png");}

.reader .switch.radio{width: 36px; height: 36px;background-image:url("../img/reader/btRadio.png");}
.reader .switch.radio.active{background-image:url("../img/reader/btRadio_on.png");}

.reader .switch.check{width: 36px; height: 36px;background-image:url("../img/reader/btCheck.png");}
.reader .switch.check.active{background-image:url("../img/reader/btCheck_on.png");}

.switch.radio2{width: 16px; height: 16px;background-image:url("../img/reader/btRadio2.png");}
.switch.radio2.active{background-image:url("../img/reader/btRadio2_on.png");}

.reader .texto{
    position: absolute;
    top: 0px;
    left: 0px;
    text-align: center;
    
    /*border: 1px solid #000000;*/
}

/* Rodape */
#rodape{
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: 2;
    width: 100%;
    height: 27px;
    border-top: 6px solid #ffdc00;
    
    background-image: url("../img/rodape.png");
    background-repeat: no-repeat;
    background-position: left bottom;
}
#rodape > div{
    position: absolute;
    bottom: 0px;
    left: 0px;
    display: none;
}
#rodape > div.tipo_0{
    bottom: 27px;
}
#rodape > div.tipo_1{
    bottom: 27px;
    left: auto;
    right: 10px;
}
#rodape > div.tipo_1 img{
    width: 132px;
}
#rodape > div.active{
    display: block;
}